/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  
}




/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #eee;
  scroll-behavior: smooth;
}




body {
   color: #666;
   font-size: 18px;
    overflow-x: hidden;
    background-color: #fff;
  font-family: 'Lato', sans-serif;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: #555;
    background: #ddd;
    line-height: 1.675em;
    position: relative;
    font-weight: 400;
 }
 


 
 h1, h2, h3 {
	 margin-top: 0;
	 padding-top: 0;
	 font-weight: 600;
 }
 
 h1 {
	font-size: 2.5rem;
 }
 
 @media (min-width: 800px){
	  h1 {
	font-size: 3.5rem;
 }
 }
 
 main {
	 background-color: #89b94c;
	 color: #fff;
 } 
 
 .section {
	 padding-top: 3rem;
	 padding-bottom: 3rem;
	 font-size: 1rem;
	 line-height: 1.475em;
 }
 
  @media (min-width: 800px){
	  	 .section {
	 padding-top: 6rem;
	 padding-bottom: 6rem;
	 font-size: 1.2rem;
	 line-height: 1.675em;
 }
	  }

 
 
 

.cover {
  height: 50%;
  min-height: 350px;
  width: 100%;
  background: #68922c;
  background-size: cover;
  position: relative;
}

.overlay {
	position: absolute;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
}


/*
 * Header
 */

.navbar{
	padding: 0 1rem;
	background: none;
    background: -moz-linear-gradient(top,rgba(0,0,0,0.4) 0%,rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,0.4) 0%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0.4) 0%,rgba(125,185,232,0) 100%);
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,0.8);
}

.navbar-dark .navbar-nav .nav-link:hover {
	color: #fff;
}


.navbar-brand img {
	max-width: 140px;
}

@media (min-width: 667px) {
	.navbar-brand img {
	max-width: 200px;
}
}

.navbar.scroll-nav {
	box-shadow: 0px 1px 10px rgba(0,0,0,0.4);
	background: rgba(0,0,0,0.6);
}

.navbar.scroll-nav .navbar-brand img {
	/* display: none; */
	height: 70px;
}

.navbar.scroll-nav ul.nav {
	padding-top: 0;
}

.photocredit {
	position: absolute;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.3);
	padding: 6px;
	font-size: 11px;
	color: #fff;
	line-height: 1;
}

#services {
	background: #ddd;
	scroll-margin-top: 80px;
}

#clients {
	scroll-margin-top: 80px;
}

#services ul {
	padding-left: 15px;
}

#services ul li:before {    
    font-family: 'FontAwesome';
    content: '\f105';
    margin:0 5px 0 -15px;
    color: #89b94c;
    padding-right: 3px;
    font-size: 105%;
}



#logo-grid div {
	padding: 12px;
	height: 100%;
}

#logo-grid div img {
	max-width: 130px;
	height: auto;
}




/*** Misc Layout ***/

main {
	position: relative;
}



ul.list-unstyled li {
	margin: .6rem 0;
	line-height: 1.275rem;
}

@media (min-width: 800px) {
	
	ul.list-unstyled li {
	margin: 1.1rem 0;
	line-height: 1.575rem;
}

}

/*** slick slider ***/

.slick-arrow {
	z-index: 1000;
/* background: black; */
color: #fff;
padding: 40px;
/* size: 96px; */
}

.slick-prev:before, .slick-next:before {
	font-size: 28px;
}

.slick-next {
	right: 0;
}

.slick-slide img {
	width: 100% !important;
}


/*
 * Footer
 */
footer.section {
  color: rgba(255, 255, 255, .7);
  font-size: .9rem;
}

footer a {
	color: #fff;
}